@mixin tFont{
  font-family: Roboto, sans-serif;
  font-style: normal;
}
@mixin font-size-title{
  width: 262px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  color: #4E4E4E;

}
@mixin font-size-posts{
  width: 216px;
  height: 20px;
  font-size: 11px;
  line-height: 20px;
  color: #7C7C7C;
}
@mixin font-size-posts-768{
  width: 233px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  color: #7C7C7C;
}
@mixin font-size-title-768{
  width: 295px;
  height: 30px;
  font-size: 16px;
  line-height: 30px;
  color: #4E4E4E;
}